GET externallinks Id
GET
Bearerheader
AuthorizationBearer <token>Paste your JWT token here
id*integerFormat
int32OK
application/json- response
Represents the response DTO for an external link.
id*integerThe unique identifier of an ExternalLink, assigned incrementally.
Format
int32titleDutch*stringThe Dutch title for the external link.
titleEnglish*stringThe English title for the external link.
descriptionDutch*stringThe Dutch description for the external link.
descriptionEnglish*stringThe English description for the external link.
url*stringThe destination URL of the link.
sortOrder*integerThe order in which this link should be displayed.
Format
int32iconPath?|The storage path of the icon associated with this link.
curl -X GET 'https://example.com/externallinks/0'{ "id": 0, "titleDutch": "string", "titleEnglish": "string", "descriptionDutch": "string", "descriptionEnglish": "string", "url": "string", "sortOrder": 0, "iconPath": "string"}